-- Reticles
-- Narrow FOV Border
local	tpod_fov_narrow					= create_tpod_textured_box(145, 3, 452, 310)
		tpod_fov_narrow.name			= "tpod_fov_narrow"
		tpod_fov_narrow.init_pos		= {0, 0, 0}
		tpod_fov_narrow.controllers		= {{"TPOD_is_Operational"}, {"tpod_fov_wide"}}
Add_MPCD_Element(tpod_fov_narrow)

-- Reticle Crosses
local	tpod_common_reticle				= create_tpod_textured_box(0, 322, 394, 716)
		tpod_common_reticle.name		= "tpod_common_reticle"
		tpod_common_reticle.init_pos	= {0, 0, 0}
		tpod_common_reticle.controllers	= {{"TPOD_is_Operational"}, {"tpod_ret_common"}}
Add_MPCD_Element(tpod_common_reticle)

local	tpod_common_reticle				= create_tpod_textured_box(414, 322, 872, 716)
		tpod_common_reticle.name		= "tpod_common_reticle_slaved"
		tpod_common_reticle.init_pos	= {0, 0, 0}
		tpod_common_reticle.controllers	= {{"TPOD_is_Operational"}, {"tpod_ret_slaved"}}
Add_MPCD_Element(tpod_common_reticle)

-- Reticle Cross Borders
local	tpod_mtc_ret_border					= create_tpod_textured_box(0, 718, 394, 748)
		tpod_mtc_ret_border.name			= "tpod_mtc_ret_border"
		tpod_mtc_ret_border.init_pos		= {0, 0, 0}
		tpod_mtc_ret_border.controllers		= {{"TPOD_is_Operational"}, {"tpod_ret_mtc"}}
Add_MPCD_Element(tpod_mtc_ret_border)

local	tpod_mrkr_left_border				= create_tpod_textured_box(48, 133, 53, 187)
		tpod_mrkr_left_border.name			= "tpod_mrkr_left_border"
		tpod_mrkr_left_border.init_pos		= {-0.4, 0, 0}
		tpod_mrkr_left_border.controllers	= {{"TPOD_is_Operational"}, {"tpod_ret_mrkr"}}
Add_MPCD_Element(tpod_mrkr_left_border)

local	tpod_mrkr_right_border				= create_tpod_textured_box(48, 133, 53, 187)
		tpod_mrkr_right_border.name			= "tpod_mrkr_right_border"
		tpod_mrkr_right_border.init_pos		= {0.4, 0, 0}
		tpod_mrkr_right_border.controllers	= {{"TPOD_is_Operational"}, {"tpod_ret_mrkr"}}
Add_MPCD_Element(tpod_mrkr_right_border)

local	tpod_mrkr_top_border				= create_tpod_textured_box(48, 207, 102, 212)
		tpod_mrkr_top_border.name			= "tpod_mrkr_top_border"
		tpod_mrkr_top_border.init_pos		= {0, 0.4, 0}
		tpod_mrkr_top_border.controllers	= {{"TPOD_is_Operational"}, {"tpod_ret_mrkr"}}
Add_MPCD_Element(tpod_mrkr_top_border)

local	tpod_mrkr_btm_border				= create_tpod_textured_box(48, 207, 102, 212)
		tpod_mrkr_btm_border.name			= "tpod_mrkr_btm_border"
		tpod_mrkr_btm_border.init_pos		= {0, -0.4, 0}
		tpod_mrkr_btm_border.controllers	= {{"TPOD_is_Operational"}, {"tpod_ret_mrkr"}}
Add_MPCD_Element(tpod_mrkr_btm_border)

local	tpod_DM_left_border					= create_tpod_textured_box(48, 133, 65, 187)
		tpod_DM_left_border.name			= "tpod_DM_left_border"
		tpod_DM_left_border.init_pos		= {-0.38, 0, 0}
		tpod_DM_left_border.controllers		= {{"TPOD_is_Operational"}, {"tpod_ret_dm"}}
Add_MPCD_Element(tpod_DM_left_border)

local	tpod_DM_right_border				= create_tpod_textured_box(48, 133, 65, 187)
		tpod_DM_right_border.name			= "tpod_DM_right_border"
		tpod_DM_right_border.init_pos		= {0.38, 0, 0}
		tpod_DM_right_border.controllers	= {{"TPOD_is_Operational"}, {"tpod_ret_dm"}}
Add_MPCD_Element(tpod_DM_right_border)

local	tpod_DM_top_border					= create_tpod_textured_box(48, 195, 102, 212)
		tpod_DM_top_border.name				= "tpod_DM_top_border"
		tpod_DM_top_border.init_pos			= {0, 0.38, 0}
		tpod_DM_top_border.controllers		= {{"TPOD_is_Operational"}, {"tpod_ret_dm"}}
Add_MPCD_Element(tpod_DM_top_border)

local	tpod_DM_btm_border					= create_tpod_textured_box(48, 195, 102, 212)
		tpod_DM_btm_border.name				= "tpod_DM_btm_border"
		tpod_DM_btm_border.init_pos			= {0, -0.38, 0}
		tpod_DM_btm_border.controllers		= {{"TPOD_is_Operational"}, {"tpod_ret_dm"}}
Add_MPCD_Element(tpod_DM_btm_border)

-- LSS/LST Reticle
local	lss_ret_vert				= create_mpcd_textured_box( 1000, 4, 1005, 946, nil, nil, 21)
		lss_ret_vert.name			= "lss_ret_vert"
		lss_ret_vert.init_pos		= {0, 0.0, 0}
		lss_ret_vert.controllers	= {{"TPOD_is_Operational"}, {"tpod_ret_lst"}}
Add_MPCD_Element(lss_ret_vert)

local	lss_ret_horz				= create_mpcd_textured_box( 3, 1003, 946, 1008, nil, nil, 21)
		lss_ret_horz.name			= "lss_ret_horz"
		lss_ret_horz.init_pos		= {0, 0.0, 0}
		lss_ret_horz.controllers	= {{"TPOD_is_Operational"}, {"tpod_ret_lst"}}
Add_MPCD_Element(lss_ret_horz)

-- Tracking Target Box
local	tpod_target_box					= create_tpod_textured_box(48, 63, 102, 117)
		tpod_target_box.name			= "tpod_target_box"
		tpod_target_box.init_pos		= {0, 0, 0}
		tpod_target_box.controllers		= {{"TPOD_is_Operational"}, {"tpod_tgt_gate"}}
Add_MPCD_Element(tpod_target_box)
